@import url('/css/rtve.2015.television/rtve.programas/ot-el-reencuentro/ot-reencuentro.social.basics.por.css');

.partBox {display:none !important;}

/* Tamano CABECERA */
.mainbodier > .wrapper.bodier {padding-top:18em;background-size:auto 18em;}

/* Separador CABECERA  - linea */
.mainbodier > .wrapper.bodier:after {top:18em;}

/* Icono RRSS */
.wrapper.fixer.auxheader{top:1em;}

/*retos*/
.television .muro.container:not(.falseStriplayer):not([class*='separador']){width:100%;}
.muro .size100.g1 .mediaBox {width:40%;float:left;}
.muro .size100.g1 .auxBox, .muro .size100.g1 .txtBox {width:60%;display:block;float:left;padding-left:5em;position:relative;z-index:1;}
.muro .size100.g1 .txtBox {padding:4rem 4rem 0 4rem;}
.muro .size100.g1 .auxBox {padding-right:2rem;}
.muro .size100.g1 .auxBox  ul li {margin-bottom:0.6em;color:rgba(255,255,255,0.85);}
.muro.mainContC .size100.g1 .auxBox p {width:100%;}

/*atlantis*/
.muro .g2 .m100:last-child .cell .overBox {position:relative;}

.m100 .mod.no_ima {min-height:20em;width:70em;height:4em;z-index:3;}
.m100 .mod.no_ima p > iframe {z-index:0;}

@media (max-width:1440px){
.wrapper.fixer.auxheader{padding-left:4em;}
.navBox.spechead .container + .partBox + .slidB {
    display: inline-block;
    position: absolute;
    top: 1.75em;
    left: 1.75em;
	clip:auto;
	overflow:visible;
}
.navBox.spechead .container + .partBox  + .slidB.ico img {width:3em;
    height: 3em;
    cursor: pointer;
    opacity: 1;
    -webkit-filter: contrast(100%);
    -moz-filter: contrast(100%);
    -ms-filter: contrast(100%);
    -o-filter: contrast(100%);
    filter: contrast(100%);}
}

